# Generated by Django 4.1.4 on 2023-01-03 22:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0050_player_last_farewell"),
    ]

    operations = [
        migrations.AddField(
            model_name="player",
            name="dialogue_actions",
            field=models.TextField(blank=True, default=None, null=True),
        ),
    ]
